Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8039 - PPP config trouble.
Summary: PPP config trouble.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-29 06:46 UTC by jxdxbx
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:30:02 UTC


Attachments (Terms of Use)

Description jxdxbx 1999-12-29 06:46:30 UTC
With Redhat 6.1 I've been unable to properly install PPP.  All
the guidebooks tell me to do it from linuxconfig, which I do.

I set up the connection as well as the DNS name.  All this I
do by the book.

But, PPP doesn't work unless I /also/ set it up with this other
configuration utility,  on the Internet menu of Gnome, called
Dial Up Manager or something.  Even if I set up a connection
with linuxconfig and it lists it, it will always give me the
"Set up new connection" dialog box.  I eventually find a way to
set everything up, doubling my work, and get PPP to work.  Then
I put in a secondary DNS address which later turns out to be
invalid, making PPP not work again.  I keep going into both
programs and attempting to get rid of this spurious information,
and I do.  But then I go back to check if it's gone, and lo, it's
still there.  I cannot alter the DNS addresses.

I am now downloading what claims to be an update of linuxconfig.
I am doing this through windows because it works and linux
doesn't.  I only hope it doesn't screw everyrthing up royally,
like when I tried installing wheel-mouse support, and midnight
commander wouldn't work anymore.

Comment 1 Trond Eivind Glomsrxd 2000-09-13 22:54:20 UTC
this should be fixed both in 6.2, and in pinstripe, where rp3 is the default
tool for setting up ppp.


Note You need to log in before you can comment on or make changes to this bug.